Difference between revisions of "WebArea/Compat/Flyspray/Fr"

From TuxFamilyFAQ
Jump to navigationJump to search
m
(mise à jour)
Line 2: Line 2:
 
[[WebArea/Fr]] > compatibility flyspray
 
[[WebArea/Fr]] > compatibility flyspray
  
 +
 +
== Note d'installation datant du 5 février 2016 ==
 +
Installation sans aucun problème de la version 0.9.9.7 de flyspray (avec une base mysql).
 +
 +
 +
 +
== anciennes notes datant de 2008 ==
 
* problème de droits (pour l'instant je ne fais que tester, donc je ne sais pas si la liste est complète)
 
* problème de droits (pour l'instant je ne fais que tester, donc je ne sais pas si la liste est complète)
 
  dans feed.php
 
  dans feed.php
 
  chmod($cachefile, 02775);
 
  chmod($cachefile, 02775);

Revision as of 09:29, 25 February 2016


WebArea/Fr > compatibility flyspray


Note d'installation datant du 5 février 2016

Installation sans aucun problème de la version 0.9.9.7 de flyspray (avec une base mysql).


anciennes notes datant de 2008

  • problème de droits (pour l'instant je ne fais que tester, donc je ne sais pas si la liste est complète)
dans feed.php
chmod($cachefile, 02775);